Sub bat
echo create_shortcut 
start wscript -e:vbs "%~f0"
Exit Sub
End Sub


Set WshShell = WScript.CreateObject("WScript.Shell")
strDesktop = WshShell.SpecialFolders("Desktop")
Dim WshShell,pa
Set WshShell = WScript.CreateObject("WScript.Shell")
Pa = WshShell.CurrentDirectory
set oShellLink = WshShell.CreateShortcut(strDesktop & "\天作之合 v1.01简体中文免安装版.lnk")
oShellLink.TargetPath = pa & "\play.exe"
oShellLink.WindowStyle = 2
oShellLink.IconLocation = pa & "\play.exe, 0"

oShellLink.WorkingDirectory = pa

oShellLink.Save

Dim objws 
Set objws=WScript.CreateObject("wscript.shell") 
objws.Run "link\link.bat"
